
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>GNUKhata | </title>
  <link href="{{request.static_url('gkwebapp:static/css/bootstrap.min.css')}}" rel="stylesheet" type="text/css">
  <link href="{{request.static_url('gkwebapp:static/css/mainshellstyle.css')}}" rel="stylesheet" type="text/css">
</head>
<body style="background-image: url({{request.static_url('gkwebapp:static/images/old_mathematics.png')}})">
  <nav class="navbar gknav navbar-fixed-top">
    <div class="container-fluid">
      <!-- Brand and toggle get grouped for better mobile display -->
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href=""><img src="{{request.static_url('gkwebapp:static/images/icon.svg')}}" alt="GNUKhata Icon" style="width:42px;height:42px;margin-top: -11px" /></a>
        <a class="navbar-brand" style="pointer-events: none;">GNUKhata</a>
      </div>

      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav">
          <li class="dropdown closebooks">
            <a href="" id="master" class="dropdown-toggle mastermenu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><u>M</u>aster</a>
            <ul class="dropdown-menu">
              <li><a  class="mastermenu" data-toggle="tab" id="addaccount" href="">Create Account</a></li>
              <li><a  class="mastermenu" data-toggle="tab" href="" id="editaccount">Edit Account</a></li>
              <li><a class="mastermenu" data-toggle="tab" href="" id="showeditorg">Edit Organisation Particulars</a></li>
              <li><a class="mastermenu" data-toggle="tab" id="showproject" href="">Cost Center</a></li>
              <li><a class="mastermenu" data-toggle="tab" id="BRS" href="">Bank Reconciliation Statement</a></li>
            </ul>
          </li>
          <li class="dropdown closebooks">
            <a href="" id="transaction" class="dropdown-toggle transactionmenu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><u>T</u>ransaction</a>
            <ul class="dropdown-menu">
              <li><a class="transactionmenu" data-toggle="tab" id="showreceipt" href="">Receipt</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showpayment" href="">Payment</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showsales" href="">Sale</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showpurchase" href="">Purchase</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showcontra" href="">Contra</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showjournal" href="">Journal</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showsalesreturn" href="">Sale Return</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showpurchasereturn" href="">Purchase Return</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showcreditnote" href="">Credit Note</a></li>
              <li><a class="transactionmenu" data-toggle="tab" id="showdebitnote" href="">Debit Note</a></li>
            </ul>
          </li>
          <li class="dropdown">
            <a href="" id="report" class="dropdown-toggle reportmenu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><u>R</u>eport</a>
            <ul class="dropdown-menu">
              <li><a class="reportmenu" href="" data-toggle="tab" id="showviewledger">Ledger</a></li>
              <li><a class="reportmenu" href="" data-toggle="tab" id="showtrialbalance">Trial Balance</a></li>
              <li><a class="reportmenu" href="" data-toggle="tab" id="showprjstate">Cost Center Statement</a></li>
              <li><a class="reportmenu" href="" data-toggle="tab" id="showcashflow">Cash Flow</a></li>
              <li class="hideoperator"><a class="reportmenu" href="" id="showbalancesheet" data-toggle="tab">Balance Sheet</a></li>
              <li class="hideoperator"><a class="reportmenu" href="" data-toggle="tab" id="showprofitloss">Profit & Loss</a></li>
              <li><a class="reportmenu" href="" data-toggle="tab" id="fevoucher">Find/Edit Voucher</a></li>
              <li><a class="reportmenu" href="" data-toggle="tab" id="listofaccounts">List of Accounts</a></li>
              <li><a class="hideoperator hidemanager reportmenu" href="" data-toggle="tab" id="showdeletedvoucher">List of Deleted Vouchers</a></li>
            </ul>
          </li>
          <li class="dropdown">
            <a href="" id="administration" class="dropdown-toggle administrationmenu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">A<u>d</u>ministration</a>
            <ul class="dropdown-menu">
              <li class="hideoperator closebooks"><a class="administrationmenu" data-toggle="tab" id="createuser" href="">New User</a></li>
              <li class="hideoperator hidemanager"><a class="administrationmenu" data-toggle="tab" id="REMOVEuser" href="">Remove User</a></li>
              <li><a class="administrationmenu" data-toggle="tab" id="showedituser" href="">Change Password</a></li>
              <li class="hideoperator hidemanager rollover"><a class="administrationmenu" data-toggle="tab" id="showclosebooks" href="">Close Books/Roll Over</a></li>
              <li class="hideoperator hidemanager"><a class="administrationmenu" data-toggle="tab" id="deleteorg" href="">Delete Organisation</a></li>
            </ul>
          </li>
          <li class="dropdown">
            <a href="" id="help" class="dropdown-toggle helpmenu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><u>H</u>elp</a>
            <ul class="dropdown-menu">
              <li><a class="helpmenu" id="manual" target="_blank" href="http://gnukhata.in/manual.pdf">Manual</a></li>
              <li><a class="helpmenu" data-toggle="modal" id="shortcuts" href="" data-target="#gnukhatashortcuts">Shortcuts</a></li>
              <li><a class="helpmenu" data-toggle="modal" id="authors" href="" data-target="#gnukhataauthors">Authors</a></li>
              <li><a class="helpmenu" data-toggle="modal" id="license" href="" data-target="#gnukhatalicense">License</a></li>
              <li><a class="helpmenu" data-toggle="modal" id="about" href="" data-target="#aboutgnukhata">About</a></li>
            </ul>
          </li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
          <li class="dropdown">
            <a href="" id="signout" class="dropdown-toggle signoutmenu"  data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><u>S</u>ign Out</a>
            <ul class="dropdown-menu">
              <li><a class="signoutmenu" data-toggle="tab" id="logout" href="">Logout</a></li>
              <li><a class="signoutmenu" data-toggle="tab" id="changeorg" href="">Change Organisation</a></li>
            </ul>
          </li>
          <li class="dropdown">
            <a href="" id="toolbar" class="dropdown-toggle toolbarmenu" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Toolbar</a>
            <ul class="dropdown-menu scrollable">
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="addaccounttb" href="">Create Account - F2</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="editaccounttb" href="">Find & Edit Account - F3</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="receipttb" href="">Receipt - F4</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="paymenttb" href="">Payment - F5</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="salestb" href="">Sale - F6</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="purchasetb" href="">Purchase - F7</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="contratb" href="">Contra - F8</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="journaltb" href="">Journal - F9</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="salesreturntb" href="">Sale Return - CTRL+1</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="purchasereturntb" href="">Purchase Return - CTRL+2</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="creditnotetb" href="">Credit Note - CTRL+3</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="debitnotetb" href="">Debit Note - CTRL+4</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="findvouchertb" href="">Find/Edit Voucher - F10</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="ledgertb" href="">Ledger - F11</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="trialbalancetb" href="">Trial Balance - F12</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="projectstatementtb" href="">Cost Center - CTRL+5</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="cashflowtb" href="">Cash Flow - CTRL+6</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="listofaccountstb" href="">List of Accounts - CTRL+7</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="projecttb" href="">Create & Edit Cost Center - ALT+P</a></li>
              <li class="closebooks"><a class="toolbarmenu" data-toggle="tab" id="brstb" href="">Bank Reconciliation Statement - ALT+R</a></li>
              <!--<li class="hideoperator closebooks"><a class="toolbarmenu" data-toggle="tab" id="createusertb" href="">New User - ALT+N</a></li>
              <li class="hideoperator hidemanager"><a class="toolbarmenu" data-toggle="tab" id="REMOVEusertb" href="">Remove User - ALT+U</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="changepasswordtb" href="">Change Password - ALT+C</a></li>-->
              <li><a class="toolbarmenu" target="_blank" id="manualtb" href="http://gnukhata.in/manual.pdf">Manual - ALT+M</a></li>
              <!--<li><a class="toolbarmenu" data-toggle="tab" id="logouttb" href="">Logout - CTRL+L</a></li>
              <li><a class="toolbarmenu" data-toggle="tab" id="changeogtb" href="">Change Organisation - CTRL+O</a></li>-->
            </ul>
            </li>
        </ul>
      </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
<div class="container-fluid hidden-print">
  <ul class="shadow" style="list-style-type: none; margin-top: 52px; padding: 0; overflow: hidden; background-color: rgb(248,248,248); height: 20px; border-radius: 5px;">
    <li style="float: left;"><a data-toggle="tab" style="margin-left: 10px; display: block; color: #333; padding: 1px 1px; text-decoration: none;" id="orgdata" href=""></a></li>
    <li style="float: right;"><a style="margin-right: 10px; display: block; color: #333; padding: 1px 1px; text-decoration: none;" id="yeardata" href=""></a></li>
  </ul>
</div>
<div class="visible-print printorgdetails" style="text-align:center;"><b id="printorgname"></b><br>(<i>FY:</i><b id="printyears"></b>)</div>
<div id="info" style="margin-top: 10px; margin-bottom: 10px;" class="container-fluid tab-pane fade in active">
  <div class="panel shadow" >
    <div class="panel-heading">
      <div class="panel-title">About Keyboard Shortcuts</div>

    </div>
    <div style="padding-top:20px" class="panel-body" >
          <p>To access submenus in the Menu Bar press "Ctrl + Underlined Character".</p>
          <p>To view ToolBar press "F1".</p>
          <p> To use screen specific shortcuts : </p>
          <p class="shortcut">If using Firefox, press "Alt + Shift + the underlined character".</p>
          <p class="shortcut">If using Google Chrome, Opera or Internet Explorer press "Alt + the underlined character".</p>
          <p class="shortcut">If using older versions of Opera(prior to version 12.1) use "Shift + Esc + the underlined character".</p>
          <p><a data-toggle="modal" id="shortcutslink" data-target="#gnukhatashortcuts">Shortcuts</a> are given in the Tool Bar and the Help Tab of the Menu Bar.</p>
      </div>
    </div>
</div>
<div id="gnukhatashortcuts" tabindex="-1" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Shortcuts</h4>
      </div>
      <div class="modal-body" style="text-align: justify; text-justify: inter-word;">
        <p>
          <b>Index Page</b>
        </p>
        <p>
          Select Existing Organisation - CTRL+E
        </p>
        <p>
          Create Organisation - CTRL+ R
        </p>
        <p>
          <b>Menu</b>
        </p>
        <p>
          Master - CTRL+ M
        </p>
        <p>
          Transaction - CTRL + T
        </p>
        <p>
          Report - CTRL + R
        </p>
        <p>
          Administration - CTRL + D
        </p>
        <p>
          Help - CTRL +H
        </p>
        <p>
          Sign Out -CTRL+S
        </p>
        <p>
          Toolbar - F1
        </p>
        <p>
          <b>Sub-Menu</b>
        </p>
        <p>
          Logout - CTRL - L
        </p>
        <p>
          Change Organisation - CTRL + O
        </p>
        <p>
          Create & Edit Cost Center/Project - ALT + P
        </p>
        <p>
          Bank Reconciliation Statement - ALT + R
        </p>
        <p>
          Create Account - F2
        </p>
        <p>
          Find & Edit Account - F3
        </p>
        <p>
          Receipt - F4
        </p>
        <p>
          Payment - F5
        </p>
        <p>
          Sale - F6
        </p>
        <p>
          Purchase - F7
        </p>
        <p>
          Contra - F8
        </p>
        <p>
          Journal - F9
        </p>
        <p>
          Sale Return - CTRL + 1
        </p>
        <p>
          Purchase Return - CTRL + 2
        </p>
        <p>
          Credit Note - CTRL + 3
        </p>
        <p>
          Debit Note - CTRL + 4
        </p>
        <p>
          Find & Edit Voucher - F10
        </p>
        <p>
          Ledger - F11
        </p>
        <p>
          Trial Balance - F12
        </p>
        <p>
          Project Statement - CTRL+5
        </p>
        <p>
          Cash Flow/Receipt & Payment Account - CTRL+6
        </p>
        <p>
          List of Accounts - CTRL+7
        </p>
        <p>
          Balance Sheet - CTRL+8
        </p>
        <p>
          Profit & Loss - CTRL+9
        </p>
        <p>
          New User - ALT + N
        </p>
        <p>
          Remove User - ALT + U
        </p>
        <p>
          Change Password - ALT + C
        </p>
        <p>
          Close Books/Roll Over - ALT + L
        </p>
        <p>
          Delete Organisation - ALT + I
        </p>
        <p>
          Manual - ALT + M
        </p>
        <p>
          Individual Screen - ALT + SHIFT + (Underlined Character)
        </p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
<div id="gnukhatalicense" tabindex="-1" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">License</h4>
      </div>
      <div class="modal-body" style="text-align: justify; text-justify: inter-word;">
        <p>
          This software is licensed under version 3 of the <a href="http://www.gnu.org/licenses/agpl-3.0.html" target="_blank">GNU Affero General Public License(GNU AGPLv3)</a>.
          You may use a newer version of the same license. The libraries used in this software are licensed under their respective <a href="http://www.gnu.org/licenses/license-list.html" target="_blank">free software licenses</a>.
        </p>
        <p style="margin-top: 30px;">
            Copyright © Digital Freedom Foundation 2013,2014,2015,2016. Visit <a href="http://gnukhata.in" target="_blank">gnukhata.in</a> for more information.
        </p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
<div id="aboutgnukhata" tabindex="-1" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">About</h4>
      </div>
      <div class="modal-body" style="text-align: justify; text-justify: inter-word;">
        <p>
          <a href="http://gnukhata.in" target="_blank">GNUKhata</a> is a free and flexible software for accounting with upcoming support inventory management being developed at <a href="http://dff.org.in" target="_blank">Digital Freedom Foundation</a>.
          It is a Free and Open Source Software that supports a wide range of applications in every field of economic activity, including factory or farm-based production, point of sales accounting & inventory and work in the service sector.
        </p>
        <p>
          While it serves such traditional accounting requirements, its special feature is that it can support emerging sectors of the economy who are being required to keep audited accounts, such as self-help groups, craft producers and micro-finance groups.
          GNUKhata is highly customizable, given its open source nature.
        </p>
        <p>
          It can be easily transformed into Indian languages, largely unreached by existing software solutions.
          GNUKhata is soon to be extended to include a payroll section.
          We hope to take it to a stage where it can become a tool for remote banking.
        </p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
<div id="gnukhataauthors" tabindex="-1" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Authors</h4>
      </div>
      <div class="modal-body" style="text-align: justify; text-justify: inter-word;">
        <p>
          Krishnakant Mane(Founder & Project Leader) <a href="mailto:kk@dff.org.in">kk@dff.org.in</a><br />
          Arun Kelkar (Domain Expert) <a href="mailto:arunkelkar@dff.org.in">arunkelkar@dff.org.in</a><br />
          Ishan Masdekar (Project Manager) <a href="mailto:imasdekar@dff.org.in">imasdekar@dff.org.in</a><br />
          Navin Karkera (Lead Developer) <a href="mailto:navin@dff.org.in">navin@dff.org.in</a><br />
        </p>
        <p>
          Abhijith Balan <a href="mailto:abhijithb21@openmailbox.org">abhijithb21@openmailbox.org</a><br />
          Abhishek Alai <a href="mailto:abbhishek971@gmail.com">abbhishek971@gmail.com</a><br />
          Ashutosh Paralikar <a href="mailto:ashutosh@thefossblog.com">ashutosh@thefossblog.com</a><br />
          Bhavesh Bawadhane <a href="mailto:bbhavesh07@gmail.com">bbhavesh07@gmail.com</a><br />
          Dinesh Sutar <a href="mailto:dinesh.sutar@openmailbox.org">dinesh.sutar@openmailbox.org</a><br />
          Vaibhav Kurhe <a href="mailto:vaibspidy@openmailbox.org">vaibspidy@openmailbox.org</a><br />
          Vanita Rajpurohit <a href="mailto:vanita.rajpurohit9819@gmail.com">vanita.rajpurohit9819@gmail.com</a><br />
          Vinayak Kusumkar <a href="mailto:vinayakkusumkar@openmailbox.org">vinayakkusumkar@openmailbox.org</a><br />
        </p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
<div id="m_confirmdelorg" class="modal fade" tabindex="-1" role="dialog">
  <div class="vertical-alignment-helper">
    <div class="modal-dialog modal-sm vertical-align-center">
      <div class="modal-content">
        <div class="modal-header">

          <h4 class="modal-title">Delete Organisation?</h4>
        </div>
        <div class="modal-body">
          <p>Are you sure?</p>
        </div>
        <div class="modal-footer">
          <button type="button" id ="m_cancel" class="btn btn-warning" data-dismiss="modal">Cancel</button>
          <button type="button" id="orgdel" data-dismiss="modal" class="btn btn-danger">Delete</button>
        </div>
      </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
  </div>
</div><!-- /.modal -->

<script src="{{request.static_url('gkwebapp:static/js/jquery-2.2.0.min.js')}}"></script>
<script src="{{request.static_url('gkwebapp:static/js/bootstrap.min.js')}}"></script>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/jquery.autotab.min.js')}}"></script>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/jquery.numeric.min.js')}}"></script>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/date.js')}}"></script>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/mainshell.js')}}"></script>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/showvoucher.js')}}"></script>
</body>
</html>
